@charset "UTF-8";

.cssskin-brand_mobilefont .c-lead {
  margin-left: 15px;
  margin-right: 15px;
  height: 15px;
}

@media (max-width: 641px) {
.cssskin-brand_mobilefont .c-body {
  font-size: 80%;
}

.cssskin-brand_mobilefont .c-lead {
  font-size: 60%;
}

.cssskin-brand_mobilefont a:link {
  font-size: 60%;
}

}
